<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'ja', version '3.8'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anydepartment'] = 'すべて';
$string['anyposition'] = 'すべて';
$string['department'] = '部門';
$string['hasjobdepartment'] = '現在の部門';
$string['hasjobposition'] = '現在の役職';
$string['jobsnumber'] = '業務';
$string['notification'] = '通知';
$string['orgstructure'] = '組織構造';
$string['pluginname'] = '組織構造';
$string['position'] = 'ポジション';
$string['withsubdepartments'] = 'サブ部門を含む';
$string['withsubpositions'] = 'サブポジションを含む';
